Subject: [Sip] Doubt on loose routing

From: sipit 2005 <[email-masked]>
Date: Tue, 29 Mar 2005 04:28:57 -0800 (PST)

Hi,

I have record-route set from 200 OK for INVITE as
 
Record-Route: <sip:pu3 at P3.com:5060;lr>
Record-Route: <sip:pu2 at P2.com:5060;lr>
Record-Route: <sip:pu1 at P1.com:5060>
Contact:<sip:u at UA.com:5060>

As the last record-route header doesn't have lr param(P1 might be expecting strict routing), in this combination can I send the ACK/BYE requests to sip:u at UA.com:5060 directly?

Is it possible to follow strict routing even though I get lr param?
 
While I was interoperating with sipgate.de (SIP express router) 
I got ftag param and lr param in 200 OK, I was trying to send ACK/BYE requests to 
record-route URI instead of final destination. Iam not getting any response for BYE.
 
Please help me.
 
regards,
SIPIT

---------------------------------
Do you Yahoo!?
 Yahoo! Mail - Easier than ever with enhanced search. Learn more.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip